Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0004479 [JEDI VCL] 00 JVCL Components crash always 2008-09-24 05:57 2008-11-02 13:22
Reporter lwgboy View Status public  
Assigned To AHUser
Priority normal Resolution fixed  
Status resolved   Product Version 3.35
Summary 0004479: jvHTMLParser has a bug!
Description jvHTMLParser(v3.35 for delphi2009) can't parse html, and the example jvHTMLParserProj.exe can't parse html too.

jvHTMLParser(v3.33) is correct.
Additional Information
Tags No tags attached.
Attached Files zip file icon JvHTMLParser.zip [^] (448,775 bytes) 2008-09-24 05:57

- Relationships
has duplicate 0004641resolvedAHUser jvHTMLParser(v3.35 for delphi2009) can't parse html, and the example jvHTMLParserProj.exe can't parse html too. 

-  Notes
(0014722)
obones (administrator)
2008-09-29 06:42

Please post the zipped sources of a sample application showing this.
An exe is not enough.
(0014952)
AHUser (developer)
2008-11-02 13:22

Looks like this was a JCL bug that is now fixed.

- Issue History
Date Modified Username Field Change
2008-09-24 05:57 lwgboy New Issue
2008-09-24 05:57 lwgboy File Added: JvHTMLParser.zip
2008-09-29 06:42 obones Note Added: 0014722
2008-09-29 06:42 obones Status new => feedback
2008-11-02 13:22 AHUser Status feedback => resolved
2008-11-02 13:22 AHUser Fixed in Version => Daily / SVN
2008-11-02 13:22 AHUser Resolution open => fixed
2008-11-02 13:22 AHUser Assigned To => AHUser
2008-11-02 13:22 AHUser Note Added: 0014952
2008-12-26 17:08 lwgboy Issue Monitored: lwgboy
2009-01-01 04:19 AHUser Relationship added has duplicate 0004641


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker